@charset "utf-8";
/* common */
body {margin:0 0 0 0; font-family: "Dotum"; font-size: 12px; padding:0px; color:#333333; text-align:center; background-color:#fffdf2;}
div {color: #333333; margin: 0px; padding: 0px;}
table, tr, td {color: #333333; margin: 0px; padding: 0px;}
img {border: 0px; margin: 0px; padding: 0px;}
ol,ul,li,dl,dt,dd,p {list-style:none; margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6 {list-style:none; margin:0px; padding:0px; display:inline;}
iframe, map, {margin: 0px; padding: 0px; border: none;}	
form, p {margin: 0px; padding: 0px;}	
select {font-size: 12px;}
a {text-decoration:none; color:#333333;}
a:hover, a:active {text-decoration:underline;}

.scroll { overflow-y:scroll; 
border-width:1px; 
border-style:solid; 
border-color:#dddbd4; 
overflow-x:hidden; 
overflow-y:auto; 
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #dddbd4;
scrollbar-shadow-color: #dddbd4;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #999999; }

/* Layout */
#header {width:970px; margin:0 auto; padding:5px 0 0 0; text-align:center;}
.logo_link {float:left; margin:0 0 0 14px; display:inline;}
.logo_link li {display:inline;}
.logo_link li img {vertical-align:middle;}
.blog_text img {padding:27px 0 0 0;}
.relate_link {float:right; margin:40px 4px 0 0; display:inline;}
.relate_link li {display:inline;}
.relate_link li span{font-weight:normal;padding:0 4px 0 6px;}
.gnb {width:970px; height:45px; clear:both; margin:1px 0 0 0; background:url('http://image.chosun.com/blog/main_0806/bg_gnb0312.gif') no-repeat 0 0;}
.gnb .menu_img {float:left; padding:10px 0 0 13px; text-align:left; display:inline;}
.gnb .menu_img li {display:inline;}
.gnb .menu_img li img {vertical-align:middle; padding:0 5px 0 7px; margin:0px 0px 0px 0px;}
.gnb .goto {float:right;}


/* go_to */
.goto{float:right; margin:13px 28px 0 0px; display:inline; position:relative; z-index:3;}
	.goto p{cursor:pointer;}
	.goto div {width:128px; height:105px; border:1px solid #dddbd4; margin-top:-1px; background-color:#ffffff; position:absolute; z-index:4; display:none;}
	.goto div ul.scroll {width:126px; height:99px; margin:3px 2px 3px 0; text-align:left;}
	.goto div ul li , .goto div ul li a:hover {width:104px; height:17px; padding:0 0 0 0; line-height:18px; text-decoration:none;}
	.goto div ul li span {padding:0 0 0 3px;}

.wrap {width:970px; margin:0 auto; text-align:left; padding:10px 0 6px 0; overflow:hidden;}

/* left_side */
 .lside {float:left; width:200px; margin:0 10px 0 0; padding:0 0 10px 0;}

.login_box_top {width:200px; height:9px; background:url('http://image.chosun.com/blog/main_0806/box_login_top.gif') no-repeat 0 0; overflow-y:hidden;}
.login_box_mid {width:200px; padding:5px 0 3px 0; background:url('http://image.chosun.com/blog/main_0806/box_login_mid.gif') repeat-y; overflow-y:hidden;}

/* logout */
.inp_form li.id_inp span, .inp_form li.pw_inp span {font-weight:bold; color:#7a786f;}
.inp_form li.id_inp {margin:0 0 0 19px;}
.inp_form li.id_inp input {width:102px;}
.inp_form li.id_inp span {margin:0 22px 0 0;}
.inp_form li.pw_inp {margin:3px 0 0 19px;}
.inp_form li.pw_inp input {width:102px;}
.inp_form li.pw_inp span {margin:0 9px 0 0;}
.inp_form li.save {margin:2px 0 0 13px; font-size:11px; color:#9c9a94;}
.btn {margin:7px 0 0 11px;}
.inp_form li.find_join {margin:5px 0 0 11px; font-size:11px; color:#9c9a94;}
.inp_form li.find_join img {vertical-align:middle; margin:0 3px 1px 8px;}

/* login */
.user_name {position:relative; width:155px; margin:0 0 5px 18px; padding:0 0 0 9px; background:url('http://image.chosun.com/blog/main_0806/bullet_arrow_gr.gif') no-repeat 0 2px;}
.user_name span {font-weight:bold;}
.user_name p {position:absolute; top:0px; right:0px;}
.log_info { width:171px; margin:7px 0 0 13px; padding:0 0 5px 0; border:1px solid #f6eee2; background-color:#f6f4f1;}
.log_info li {width:150px; margin:7px 0 0 7px; padding:0 0 0 8px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 4px;}
.log_info li span {color:#ff6600;}
.log_info li span.nor {color:#484848; font-weight:normal; margin:0 0 0 4px;}
.login_box_mid h5 img {vertical-align:middle; margin:6px 0 0 18px;}
#nei_list { width:171px; height:101px; margin:7px 0 0 13px; padding:0 0 4px 0; border:1px solid #dddbd4; background-color:#fbfaf5;}
#nei_list li {width:140px; margin:7px 0 0 7px; padding:0 0 0 8px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 6px;}
.login_box_bot {width:200px; height:11px; background:url('http://image.chosun.com/blog/main_0806/box_login_bot.gif') no-repeat 0 0; overflow-y:hidden;}
.teamb {padding: 5px 0 0 13px;}
.notice_right {padding: 5px 0 0 15px;}

/* side_box */
.side_box_top {width:200px; height:10px; margin:5px 0 0 0; background:url('http://image.chosun.com/blog/main_0806/box_side_top.gif') no-repeat 0 0; overflow-y:hidden;}
.side_box_bt {width:200px; height:15px; background:url('http://image.chosun.com/blog/main_0806/box_side_bt.gif') no-repeat 0 0; overflow-y:hidden;}
.side_box_mid {width:200px; padding:5px 0 3px 0; background:url('http://image.chosun.com/blog/main_0806/box_side_mid.gif') repeat-y; overflow-y:hidden;}

.h5_tit {position:relative; width:170px; margin:0 0 3px 15px; padding:0 0 5px 0px; border-bottom:1px solid #dfdeda;}
.h5_tit img {vertical-align:middle;}
.h5_tit p {position:absolute; top:0px; right:0px;}

.side_box_mid ul { width:170px; margin:5px 0 0 15px; padding:0 0 5px 0;}
.side_box_mid ul li {width:160px; margin:6px 0 0 0px; min-height:14px; padding:0 0 0 7px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 5px;}
.side_box_mid ul.bullet_sky {clear:both;}
.side_box_mid ul.bullet_sky li {width:160px; margin:0 0 0 0px; padding:0 0 0 7px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_sky.gif') no-repeat 0 5px;}

.side_box_mid dl {clear:both; margin:3px 0 0 15px; padding:0 0 0 0;}
.side_box_mid dl.thum1 dd img {vertical-align:middle; width:70px; height:60px; float:left; border:1px solid #c1c0be; margin:7px 9px 10px 0px;}
.side_box_mid dl.thum2 dd img {vertical-align:middle; width:70px; height:60px; float:left; border:1px solid #c1c0be; margin:0px 9px 7px 0px;}
.side_box_mid dl.thum1 dt {float:left; width:85px; margin:7px 0 0 0; line-height:18px;}
.side_box_mid dl.thum2 dt {float:left; width:85px; margin:0px 0 0 0; line-height:18px;}
.h5_tit_dash {clear:both; width:170px; margin:0 0 3px 15px; padding:9px 0 0px 0px; border-top:1px dashed #dfdeda;}

.side_box_mid .btn_guide {width:200px; text-align:center; color:#d8d8d8;}
.side_box_mid .btn_guide span {margin:0 7px 0 7px;}
.side_box_mid .btn_guide img {vertical-align:middle; margin:0 0 2px 0;}
.side_box_bot {width:200px; height:10px; background:url('http://image.chosun.com/blog/main_0806/box_side_bot.gif') no-repeat 0 0; overflow-y:hidden;}

/* center_content */
.center_cont {float:left; width:550px;}
.img_box_top {width:550px;height:5px; background:url('http://image.chosun.com/blog/main_0806/box_img_top.gif') no-repeat 0 0; overflow-y:hidden;}
.img_box_mid {width:550px; background-color:#8cc322; position:relative; overflow-y:hidden;}
.img_box_mid ul {margin:0 0 0 0px;}
.img_box_mid img {vertical-align:middle;}
.img_box_mid p {position:absolute; bottom:11px; right:12px;}
.img_box_bot {width:550px; height:5px; background:url('http://image.chosun.com/blog/main_0806/box_img_bot.gif') no-repeat 0 0; overflow-y:hidden;}

.cont_box_top {width:550px;height:4px; margin:8px 0 0 0; background:url('http://image.chosun.com/blog/main_0806/box_cont_top.gif') no-repeat 0 0; overflow-y:hidden;}
.cont_box_mid {width:548px; border-left:1px solid #dddbd4; border-right:1px solid #dddbd4; background-color:#ffffff; overflow-y:hidden;}
/* yam_banner */
.cont_box_ban {width:550px;height:49px; margin:8px 0 0 0;}


.h4_tit {position:relative; width:528px; margin:0 0 3px 10px; padding:9px 0 5px 0px;}
.h4_tit img {vertical-align:middle;}
.h4_tit p {position:absolute; top:8px; right:0px;}
.h4_tit_dash {clear:both; width:529px; margin:3px 0 12px 10px; padding:10px 0 0px 0px; border-top:1px dashed #dfdeda;}

.ct_left {width:260px; float:left; margin:2px 0 14px 10px; display:inline;}
.ct_left div img {float:left; vertical-align:middle; border:1px solid #c3c2c0; margin:0px 9px 0px 0;}
.ct_left dl {float:left; width:146px;}
.ct_left dl dt {width:146px; margin:1px 0 0 0; font-weight:bold;}
.ct_left dl dd {width:146px; margin:4px 0 0 0; line-height:18px;}
.ct_left dl dd span {color:#6f6f6e;}
.ct_list {clear:both; margin:0px 0 0 10px; padding:0 0 20px 0;}
.ct_list p.left {float:left; width:258px; padding:0x 0 0px 0;}
.ct_list p.right {float:left; width:256px; padding:0px 0 0px 10px;}

.photo_thum {float:left; width:122px; text-align:center;}
.photo_thum dd img {vertical-align:middle; border:1px solid #c1c0be;}
.photo_thum dt{margin:10px 0 0 0; font-size:12px; line-height:16px;}
#photo_thum1 {margin:0 6px 0px 10px; display:inline;}
#photo_thum2 {margin:0 7px 0px 7px; display:inline;}
#photo_thum3 {margin:0 7px 0px 7px; display:inline;}
#photo_thum4 {margin:0 0px 0px 6px; display:inline;}

.search_box {width:548px; text-align:center; padding:13px 0 0 0;}
.search_box img {vertical-align:middle; margin:0 10px 0 0;}
.search_box select {vertical-align:middle;}
.search_box .search_form {vertical-align:middle; width:258px; padding:4px 3px 1px 3px; border:1px solid #a5acb2; margin:0 2px 0 5px; color:#ff9900; font-weight:bold; font-size:11px;}
.search_box ul li {display:inline; margin:1px 0 0 0;}
.search_box ul li input {vertical-align:middle; margin:0 2px 2px 0;}

.keyword {width:528px; height:37px; margin:17px 0 10px 10px; background:url('http://image.chosun.com/blog/main_0806/bg_keyword.gif') no-repeat 0 0;}
.keyword p img {float:left; vertical-align:middle; margin:4px 0 0 5px; display:inline;}
.keyword ul {float:left; margin:12px 0 0 10px; display:inline;}
.keyword ul li {display:inline;}

.cont_list {float:left; width:267px; margin:0 8px 0 0px; padding:0 0 2px 0; display:inline;}
.cont_list div.h4_tit {position:relative; width:257px; padding:9px 0 5px 0px; border-bottom:1px solid #dfdeda;}
.cont_list div.h4_tit img {vertical-align:middle;}
.cont_list div.h4_tit p {position:absolute; top:12px; right:0px;}
.cont_list ol {width:250px; margin:5px 0 0 10px; padding:0 0 0 0;}
.cont_list ol li {width:253px; margin:7px 0 0 1px; height:14px; min-height:14px; padding:0 0 0 0px;}
.cont_list ol li img {vertical-align:middle; margin:0 7px 2px 0px;}
.cont_list ul {width:253px; height:35px; margin:5px 0 9px 11px; background:url('http://image.chosun.com/blog/main_0806/bg_icon.gif') no-repeat 0 0; text-align:center;}
.cont_list ul li {display:inline;}
.cont_list ul li img {vertical-align:middle; margin:10px 0 0 0; padding:0 1px 0 4px;}

.new_article {float:left; width:257px; margin:0 0 0 0px; padding:0 0 2px 0; display:inline;}
.new_article div.h4_tit {position:relative; width:257px; padding:9px 0 7px 0px; border-bottom:1px solid #dfdeda;}
.new_article div.h4_tit img {vertical-align:middle;}
.new_article div.h4_tit p {position:absolute; top:12px; right:0px;}
.new_article ul {width:250px; margin:5px 0 0 0px; padding:0 0 0 10px; border-left:1px dashed #dfdeda;}
.new_article ul li {width:243px; margin:7px 0 0 0px; min-height:14px; padding:0 0 0 7px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 5px;}
.cont_box_bot {width:550px; height:4px; clear:both; background:url('http://image.chosun.com/blog/main_0806/box_cont_bot.gif') no-repeat 0 0; overflow-y:hidden;}

/* right_side */
.rside {float:right;}
.banner_area li {vertical-align:top; margin:0 0 3px 0;}

/* footer */
.footer {width:970px; clear:both; margin:0 auto; padding:0 0 10px 0; text-align:center;}
.footer ul {width:970px; height:43px; padding:16px 0 0 0; background:url('http://image.chosun.com/blog/main_0806/bg_footer.gif') no-repeat 0 0;}
.footer ul li {display:inline;}
.footer ul li span{font-weight:normal;padding:0 4px 0 8px;}
.footer p {margin:13px 0 0 0;}
.footer p img {vertical-align:middle; margin:0 11px 2px 0;}

/* fonts */
.relate_link { color:#9caf29; font-size:12px; font-weight:bold; letter-spacing:0px;}
.relate_link a:link { text-decoration:none; color:#9caf29; }
.relate_link a:visited { text-decoration:none; color:#9caf29; }
.relate_link a:active { text-decoration:none; color:#9caf29; }
.relate_link a:hover { text-decoration:underline; color:#9caf29; }

.btn_logout  { color:#7a786f; font-size:12px; letter-spacing:0px;}
.btn_logout a:link { text-decoration:none; color:#7a786f; }
.btn_logout a:visited { text-decoration:none; color:#7a786f; }
.btn_logout a:active { text-decoration:none; color:#7a786f; }
.btn_logout a:hover { text-decoration:underline; color:#7a786f; }

.notice_right {color:#666666; font-size:12px; letter-spacing:0px;}
.notice_right a:link { text-decoration:none; color:#666666; }
.notice_right a:visited { text-decoration:none; color:#666666; }
.notice_right a:active { text-decoration:none; color:#666666; }
.notice_right a:hover { text-decoration:underline; color:#666666; }

.log_info {color:#484848; font-size:12px; font-weight:bold; letter-spacing:0px;}
.log_info a:link { text-decoration:none; color:#484848; }
.log_info a:visited { text-decoration:none; color:#484848; }
.log_info a:active { text-decoration:none; color:#484848; }
.log_info a:hover { text-decoration:underline; color:#484848; }

.footer { color:#666666; font-size:12px; letter-spacing:0px;}
.footer a:link { text-decoration:none; color:#666666; }
.footer a:visited { text-decoration:none; color:#666666; }
.footer a:active { text-decoration:none; color:#666666; }
.footer a:hover { text-decoration:underline; color:#666666; }

.find_join { color:#7c7c7c; font-size:12px; letter-spacing:0px;}
.find_join a:link { text-decoration:none; color:#7c7c7c; }
.find_join a:visited { text-decoration:none; color:#7c7c7c; }
.find_join a:active { text-decoration:none; color:#7c7c7c; }
.find_join a:hover { text-decoration:underline; color:#7c7c7c; }

.author_more { text-decoration:underline; color:#5b6a8b; font-size:11px; letter-spacing:-1px; }

.right_side {float:right;}
 
.cont_list_top {width:759px;height:5px; margin:8px 0 0 0; background:url('http://image.chosun.com/blog/main_0806/box_list_top.gif') no-repeat 0 0; overflow-y:hidden;}
.cont_list_bot {width:759px;height:5px; margin:0px 0 8px 0; background:url('http://image.chosun.com/blog/main_0806/box_list_bot.gif') no-repeat 0 0; overflow-y:hidden;}
.cont_list_mid {width:757px; border-left:1px solid #dddbd4; border-right:1px solid #dddbd4; background-color:#ffffff; overflow-y:hidden;}

/*게시물 리스트*/
.new_list {float:left; width:710px; margin:0 0 0 0px; padding:0 0 0px 5px; display:inline;}
.new_list div.h4_tit {position:relative; width:710px; padding:10px 0 10px 0x; border-bottom:1px solid #dfdeda; margin-top:5px; margin-bottom:0px;}
.new_list div.h4_tit img {vertical-align:middle;}
.new_list div.h4_tit p {position:absolute; top:12px; right:0px;}
.new_list ul {width:695px; margin:5px 0 0 10px; padding:0 0px 0 10px;}
.new_list ul li {width:695px; margin:0px 0 0 0px; min-height:20px; padding:0 0 0 10px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 10px; border-bottom:1px solid #dfdeda;}
.new_list table tr td {border-bottom:1px solid #dfdeda; line-height:27px;}
.list_n { margin-left:7px; margin-top:opx;}
/*게시물 리스트//*/

/*기자블로그*/
.file_xyz {width:520px; float:left; margin:5px 0 10px 18px; display:inline;}
.file_xyz div {clear:both;}
.file_xyz div img {float:left; vertical-align:middle; border:1px solid #c3c2c0; margin:3px 9px 0px 0;}
.file_xyz dl {float:left; width:390px; margin-top:7px; padding:0 0 5px 0;}
.file_xyz dl dt {width:390px; margin:1px 0 0 0; font-weight:bold;}
.file_xyz dl dd {width:390px; margin:4px 0 0 0; line-height:18px;}
.file_xyz dl dd.writer_name {margin:0 0px 0 0; text-align:right;}
.file_xyz_list {margin:0px 0 0 10px; padding:0 0 10px 0;}
.file_xyz p.left {width:450px; padding:0px 0 0px 0;}
.file_xyz ul {width:500px; margin:5px 0 0 0px; padding:0 0 0 10px; border-left:1px dashed #dfdeda;}
.file_xyz ul li {width:500px; margin:7px 0 0 0px; min-height:14px; padding:0 0 0 7px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 5px;}
.file_xyz_01 {clear:both; width:510px; border-top:1px dashed #dfdeda; margin:0 0 0 10px;}
.file_xyz_01 ul {width:510px; margin:5px 0 10px 0px; padding:13px 0 18px 5px;}
.file_xyz_01 ul li {position:relative; width:490px; margin:0px 0 0 0px; min-height:17px; padding:6px 0 0 10px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 9px;}
.file_xyz_01 ul li span {position:absolute; top:4px; right:0px;}

.file_xyz_02 {width:510px; border-top:1px dashed #dfdeda; margin:0 0 0 10px;}
.file_xyz_02 ul {width:510px; margin:5px 0 0 0px; padding:10px 0 10px 5px;}
.file_xyz_02 ul li {position:relative; width:490px; margin:0px 0 0 0px; min-height:19px; padding:0 0 0 10px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 5px;}
.file_xyz_02 ul li span {position:absolute; top:-3px; right:0px;}


.file_xyz_03 {width:500px; float:left; margin:2px 0 10px 22px; display:inline;}
.file_xyz_03 div img {float:left; vertical-align:middle; border:1px solid #c3c2c0; margin:3px 9px 0px 0;}
.file_xyz_03 dl {float:left; width:390px; margin-top:7px; padding:0 0 5px 0;}
.file_xyz_03 dl dt {width:390px; margin:1px 0 0 0; font-weight:bold;}
.file_xyz_03 dl dd {width:390px; margin:4px 0 0 0; line-height:18px;}
.file_xyz_03 dl dd.writer_name {margin:0 0px 0 0; text-align:right;}

.file_xyz_04 {clear:both; width:510px; margin:1px 0 14px 14px;}
.file_xyz_04 ul {width:510px; margin:0px 0 0 0px; padding:0px 0 0px 5px;}
.file_xyz_04 ul li {position:relative; width:490px; margin:0px 0 0 0px; min-height:17px; padding:0 0 0 10px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 5px;}
.file_xyz_04 ul li span {position:absolute; top:-3px; right:0px;}

/*기자블로그는 기자 개개인의 미디어*/
.j_notice {width:200px; text-align:center; color:#d8d8d8;}
.j_notice img {vertical-align:middle; margin:0 0 2px 0;}
.file_x {width:520px; float:left; margin:2px 0 14px 0px; display:inline;}
.file_x div.h4_tit { position:relative; width:520px; padding:9px 0 7px 0;  border-bottom:1px solid #dfdeda;}
.cont_list div.h4_tit_01 {position:relative; width:520px; padding:9px 0 5px 0px; border-bottom:1px solid #dfdeda;}
.cont_list div.h4_tit_01 img {vertical-align:middle;}
.cat {margin:0 0 0 21px; width:704px;}

.file_xyz_05 {clear:both; width:500px; margin:5 0 0 8px;}
.file_xyz_05 div.h4_tit {position:relative; width:520px; padding:12px 0 8px 10px; border-bottom:1px solid #dfdeda;}
.file_xyz_05 div.h4_tit img {vertical-align:middle;}
.file_xyz_05 div.h4_tit p {position:absolute; top:12px; right:3px;}
.file_xyz_05 ul {width:495px; margin:5px 0 10px 0px; padding:5px 0 7px 18px;}
.file_xyz_05 ul li {position:relative; width:495px; margin:0px 10px 0 1px; min-height:20px; padding:6px 0px 0 14px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 10px; border-bottom:1px solid #ededed; line-height:18px;}
.file_xyz_05 ul li span {font-weight:bold;}
.file_xyz_05 ul li span.author_txt {
	font-weight:normal;
	position:absolute;
	top:4px;
	right:8px;
}
.file_xyz_05 ul li.last {width:495px; margin:0px 0 0 1px; min-height:20px; padding:6px 0px 0px 13px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0px 10px; border:none; line-height:18px;}


/*블로그검색*/
.h5_tit_01 {position:relative; width:170px; margin:0 0 3px 15px; padding:0 0 5px 0px;}
.s_search_box {width:180px; text-align:center; padding:3px 0 0 10px;}
.s_search_box img {vertical-align:middle; margin:0 3px 0 0;}
.s_search_box .search_form {vertical-align:middle; width:110px; padding:3px 2px 1px 2px; border:1px solid #a5acb2; margin:0 0px 0 0px; color:#ff9900; font-weight:bold; font-size:11px;}


/*게시물정보*/
.author_txt { color:#898989; font-size:12px; line-height: 17px; font-weight:normal; letter-spacing:0px;}
.author_txt a:link { text-decoration:none; color:#898989; }
.author_txt a:visited { text-decoration:none; color:#898989; }
.author_txt a:active { text-decoration:none; color:#898989; }
.author_txt a:hover { text-decoration:underline; color:#898989; }

.writer_name { color:#898989; font-size:12px; line-height: 17px; font-weight:normal; letter-spacing:0px;}
.writer_name a:link { text-decoration:none; color:#898989; }
.writer_name a:visited { text-decoration:none; color:#898989; }
.writer_name a:active { text-decoration:none; color:#898989; }
.writer_name a:hover { text-decoration:underline; color:#898989; }

.list_date { text-decoration:none; color:#898989; font-size:12px; font-family: "Dotum", "돋움"; font-weight:normal; letter-spacing:0px;}

.list_date_hour { text-decoration:none; color:#d71919; font-size:12px; font-family: "Dotum", "돋움"; font-weight:normal; letter-spacing:0px;}

.list_tit { text-decoration:none; color:#1a3890; font-size:12px; font-family: "Dotum", "돋움"; font-weight:bold; letter-spacing:-1px; }
.list_tit a:link { text-decoration:none; color:#1a3890; }
.list_tit a:visited { text-decoration:none; color:#641974; }
.list_tit a:active { text-decoration:none; color:#1a3890; }
.list_tit a:hover { text-decoration:underline; color:#1a3890; }
.num9 {font-family:verdana; font-size:9px;}
/*게시믈정보//*/


/* center_content */
.center_cont {float:left; width:550px;}
.j_img_box_top {width:550px; height:5px; background:url('http://image.chosun.com/blog/main_0806/box_img_top.gif') no-repeat 0 0; overflow-y:hidden;}
.j_img_box_mid {width:540px; background-color:#ffffff; border-left:5px solid #8cc322; border-right:5px solid #8cc322; position:relative; overflow-y:hidden;}
.j_img_box_mid ul {margin:0 0 0 0px;}
.j_img_box_mid img {vertical-align:middle;}
.j_img_box_mid p {position:absolute; bottom:11px; right:12px;}
.j_img_box_bot {width:550px; height:5px; background:url('http://image.chosun.com/blog/main_0806/box_img_bot.gif') no-repeat 0 0; overflow-y:hidden;}

/*카테고리*/
.category_cont {float:left; width:760px; padding:0 0 10px 0;}
.category_cont div.h4_tit {position:relative; width:710px; padding:10px 0 7px 0px; border-bottom:1px solid #dfdeda; margin-left:15px;}
.category_cont div.h4_tit_01 li { width:100px; margin:5px 0 0 0px; min-height:13px; padding:0 0 0 8px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 5px;}
.category_cont ul li {width:700px; margin:7px 0 0 0px; min-height:14px; padding:0 0 0 7px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 5px; border-bottom:1px solid #dfdeda;}
.category_box_top {width:760px;height:5px; background:url('http://image.chosun.com/blog/main_0806/category_box_top.gif') no-repeat 0 0; overflow-y:hidden;}
.category_box_mid {width:750px; border-left:5px solid #e5dbd1; border-right:5px solid #e5dbd1; background-color:#ffffff; position:relative; overflow-y:hidden;}
.category_box_mid ul {margin:0 0 0 0px;}
.category_box_mid img {vertical-align:middle;}
.category_boxp {position:absolute; bottom:11px; right:12px;}
.category_box_bot {width:760px; height:5px; background:url('http://image.chosun.com/blog/main_0806/category_box_bot.gif') no-repeat 0 0; overflow-y:hidden;}

/* Paginate */
.paginate { margin:0px 0px 0px 0px; text-align:center;  border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; padding:25px 0 20px 0; background-color:#FFFFFF;}
.paginate a,
.paginate strong { position:relative; display:inline-block; margin-right:1px; padding:3px 3px 1px 3px; color:#333333; text-decoration:none; border:1px solid #bfbfbf; font:12px/normal Dotum; _width /**/:10px; min-width:7px; background-color:#ffffff; line-height:10px;}
.paginate strong { color:#c8292a !important; font-weight:bold; border:none; margin-right:1px; padding:3px 3px 1px 3px; border:1px solid #bfbfbf; line-height:10px;}
*:first-child+html .paginate .pre,
*:first-child+html .paginate .next {top:0px;}
.paginate a:hover {color:#c8292a !important; border:1px solid #aeaeae; text-decoration:none;}
.paginate span img {vertical-align:middle; margin:0 0 2px 0;}
.paginate span a {border:none; background:none; font-size:12px; color:#333333; font-weight:normal;}
.paginate span a:hover {border:none; background:none !important; font-size:12px; color:#333333; font-weight:normal; }

/* 카테고리*/
.user_name span {font-weight:bold;}
.user_name p {position:absolute; top:0px; right:0px;}
.category_info { width:171px; margin:7px 0 0 13px; padding:0 0 5px 0; border:1px solid #f6eee2; background-color:#f6f4f1;}
.category li {width:150px; margin:7px 0 0 7px; padding:0 0 0 8px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 0 4px;}
.category li span {color:#ff6600;}
.category li span.nor {color:#484848; font-weight:normal; margin:0 0 0 4px;}

.log_info {color:#484848; font-size:12px; font-weight:bold; letter-spacing:0px;}
.log_info a:link { text-decoration:none; color:#484848; }
.log_info a:visited { text-decoration:none; color:#484848; }
.log_info a:active { text-decoration:none; color:#484848; }
.log_info a:hover { text-decoration:underline; color:#484848; }

.h5_tit {position:relative; width:170px; margin:0 0 3px 15px; padding:0 0 5px 0px; border-bottom:1px solid #dfdeda;}
.h5_tit img {vertical-align:middle;}
.h5_tit p {position:absolute; top:0px; right:0px;}
.h5_tit_dash {clear:both; width:170px; margin:0 0 3px 15px; padding:9px 0 0px 0px; border-top:1px dashed #dfdeda;}

.sub_side_box_top {width:200px; height:10px; margin:0px 0 0 0; background:url('http://image.chosun.com/blog/main_0806/box_side_top.gif') no-repeat 0 0; overflow-y:hidden;}

/*이달의 기자블로그*/
.month_blog {position:relative; width:170px; margin:0 0 0px 15px; padding:8px 0 3px 3px;} 

.journal_list {float:left; width:500px; margin:0 0 0 0px; padding:0 0 2px 0; display:inline;}
.journal_list div.h4_tit {position:relative; width:520px; padding:9px 0 7px 0px; border-bottom:1px solid #dfdeda;}
.journal_list div.h4_tit img {vertical-align:middle;}
.journal_list div.h4_tit p {position:absolute; top:12px; right:3px;}
.journal_list ul { margin:5px 0 0 0px; padding:0 10px 7px 10px;}
.journal_list ul li {width:495px; margin:7px 0 0 0px; min-height:20px; padding:2px 10px 1px 14px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 5px 8px; border-bottom:1px solid #ededed; line-height:18px;}
.journal_list ul li.last {width:495px; margin:7px 0 0 0px; min-height:20px; padding:2px 10px 1px 14px; background:url('http://image.chosun.com/blog/main_0806/bullet_sq_gr.gif') no-repeat 5px 8px; border:none; line-height:18px;}
.journal_list ul li span {font-weight:bold;}

.fo12 {font-family:돋움; font-size:12px; letter-spacing:-1;line-height:14pt;}
.input {vertical-align:middle; padding:4px 3px 1px 3px; border:1px solid #a5acb2; margin:0 2px 0 5px; color:#585858; font-size:12px;}



/*추천 베스트*/
.best_left {width:350px; float:left; margin:5px 0 10px 25px; display:inline; padding-bottom:15px; padding-top:5px;}
.best_left div img {float:left; vertical-align:middle; border:1px solid #c3c2c0; margin:0px 9px 0px 0;}
.best_left dl {float:left; width:250px;}
.best_left dl dt {width:250px; margin:1px 0 0 0; font-weight:bold;}
.best_left dl dt span {color:#666666; font-weight:lighter; float:right;}
.best_left dl dd {width:250px; margin:4px 0 0 0; line-height:18px;}
.best_left dl dd span {color:#6f6f6e;}
.best_list {clear:both; margin:0px 0 0 10px; padding:0 0 0px 0;}

.best_left_r {width:350px; float:left; margin:5px 0 10px 10px; display:inline; padding-bottom:15px; padding-top:5px;}
.best_left_r div img {float:left; vertical-align:middle; border:1px solid #c3c2c0; margin:0px 9px 0px 0;}
.best_left_r dl {float:left; width:250px;}
.best_left_r dl dt {width:250px; margin:1px 0 0 0; font-weight:bold;}
.best_left_r dl dt span {color:#666666; font-weight:lighter; float:right;}
.best_left_r dl dd {width:250px; margin:4px 0 0 0; line-height:18px;}
.best_left_r dl dd span {color:#6f6f6e;}

.best_left01 {width:340px; float:left; margin:10px 0 0px 10px; padding-left:5px; padding-bottom:17px; display:inline;}
.best_left01 div img {float:left; vertical-align:middle;  margin:0px 10px 0px 0; border:0px;}
.best_left01 dl {float:left; width:280px;}
.best_left01 dl dt {width:280px; margin:1px 0 0 0; font-weight:bold;}
.best_left01 dl dt span {color:#666666; font-weight:lighter; float:right;}
.best_left01 dl dd {width:280px; margin:4px 0 0 0; line-height:18px;}
.best_left01 dl dd span {color:#6f6f6e;}

.category_cont01 {float:left; width:760px; padding:0 0 10px 0;}
.category_cont01 ul li {width:700px; margin:7px 0 0 0px; min-height:14px; padding:0 0 0 0px;}
.category_cont01 div.h4_tit {position:relative; width:710px; padding:10px 0 7px 0px; border-bottom:1px solid #dfdeda; margin-left:15px;}
.category_box_top01 {width:760px;height:5px; background:url('http://image.chosun.com/blog/main_0806/category_box_top01.gif') no-repeat 0 0; overflow-y:hidden;}
.category_box_mid01 {width:750px; border-left:5px solid #8cc322; border-right:5px solid #8cc322; background-color:#ffffff; position:relative; overflow-y:hidden;}
.category_box_bot01 {width:760px; height:5px; background:url('http://image.chosun.com/blog/main_0806/category_box_bot01.gif') no-repeat 0 0; overflow-y:hidden;}

.best01 {clear:both; width:250px; margin:1px 0 0px 0px;}
.best01 ul {width:250px; margin:0px 0 0 0px; padding:0px 0 0px 0px;}
.best01 ul li {position:relative; width:250px; margin:0px 0 0 0px; min-height:17px; padding:0 0 0 0px; border:0px;}
.best01 ul li span {position:absolute; top:-3px; right:0px; color:#6f6f6e;}

.best02 {clear:both; width:280px; margin:1px 0 0px 0px;}
.best02 ul {width:280px; margin:0px 0 0 0px; padding:0px 0 0px 0px;}
.best02 ul li {position:relative; width:280px; margin:0px 0 0 0px; min-height:17px; padding:0 0 0 0px; border:0px;}
.best02 ul li span {position:absolute; top:-3px; right:0px; color:#6f6f6e;}
